@font-face {
font-family: 'Jalnan';
src: url('font/Jalnan.eot');
src: url('font/Jalnan.eot?#iefix') format('embedded-opentype'),
     url('font/Jalnan.woff') format('woff');
}

@font-face {
font-family: 'Jalnan OTF';
src: url('font/JalnanOTF.otf.eot');
src: url('font/notokr-black.eot?#iefix') format('embedded-opentype'),
     url('font/JalnanOTF.woff') format('woff');
}

@font-face {
font-family: 'Makgeolli';
src: url('font/MAKGEOLLI.eot');
src: url('font/MAKGEOLLI.eot?#iefix') format('embedded-opentype'),
     url('font/MAKGEOLLI.woff') format('woff');
}

@font-face {
font-family: 'NetMarble';
src: url('font/netmarbleB.eot');
src: url('font/netmarbleB.eot?#iefix') format('embedded-opentype'),
     url('font/netmarbleB.woff') format('woff');
     font-weight:600;
     font-style:normal;
}

@font-face {
font-family: 'NetMarble';
src: url('font/netmarbleL.eot');
src: url('font/netmarbleL.eot?#iefix') format('embedded-opentype'),
     url('font/netmarbleL.woff') format('woff');
     font-weight:400;
     font-style:normal;
}

@font-face {
font-family: 'NetMarble';
src: url('font/netmarbleM.eot');
src: url('font/netmarbleM.eot?#iefix') format('embedded-opentype'),
     url('font/netmarbleM.woff') format('woff');
     font-weight:500;
     font-style:normal;
}


@font-face {
font-family: 'Noto Sans';
src: url('font/notokr-bold.eot');
src: url('font/notokr-bold.eot?#iefix') format('embedded-opentype'),
     url('font/notokr-bold.woff2') format('woff2'),
     url('font/notokr-bold.woff') format('woff'),
     url('font/notokr-bold.ttf') format('truetype'),
     url('font/notokr-bold.svg#notokr-bold') format('svg');
font-weight: 600;
font-style: normal;

}